Subject: Re: LSM Joining Case Test - Srishti Sharma
From: Srishti Sharma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 27 May 2019 03:21:38 -0400

| | LSM Joining Case Test

Name | Srishti Sharma
E-mail | [email-masked]
Phone Number | (+91) 8506096335
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected the blurb number 4. According to me, this is most suitable blurb to provide resolution to his/her need. I have selected this blurb because, in this blurb we are able to provide more convienent solution to the customer and satisfied to the customer with the best services and support provided by us to keep customer happy.
I want to add one more sertence by which we can show the brand value to the customer and this is : Viagogo is always happy to provide the best solution to the customer to make them happy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is , you are probably keeping your customer satisfied. Great customer service is not only keeping your customer satisfied but also keeping them loyal.
Being a good customer service, always offer yourself to the customer what he/she needs. Being Great customer service is not only meeting the customer's needs, but also making them comfortable with you and exceeding the customer's need.
Good customer service is only resolving the customer's concern. Great customer service is resolving the customer's concern and making sure that he/she will not face the same problem again.
Good customer service : just meeting the customer's expectations. Great customer service : build a goodwill that can help in future as well.

| |

You can edit this submission and view all your submissions easily.